
ul.top-bar-text li a i{
	
	margin-right:15px;
}
ul.top-bar-text li:nth-child(2){
	border-left:1px solid #656565;
	border-right:1px solid #656565;
	text-align:center
}
ul.top-bar-text li:last-child{
	text-align:right
}
ul.top-bar-text li a{
	color:#fff;
	display:block;
	padding:8px 0
}

.partners-area h3{
	color: #064488;

text-align: center;

margin: 50px 0;
}
.service-area{
	background: #000;
	color:#fff;
	position: relative;
}
.service-area h2{
	color:#fff;
	margin:0 0 20px;
}
.service-area h3{
	margin-bottom:50px;
}
.blue-bg
{
	background:#367fa1;
}

.purple-bg
{
	background:#6e5fa3;
}

.brown-bg
{
	background:#53037d;
}
.single-service-part ul{
	list-style-type:none;
}

.single-service-part ul li{
	padding-left: 25px;
background: url(../images/arrow.png)no-repeat 0% 15%;
}











.single-service-parts
{
margin: 30px 0;
line-height: 30px;
}
.single-service-parts h3
{
margin: 10px 0;
font-size: 20px;
}

.breadcrumb > li{
text-transform:capitalize;
}

 .white-bg
 {
 background:#fff!important;
 }

.breadcrumb li a
{
color: #db261f;    
}
.breadcrumb {
    bottom: 0;
    color: #777777;
    background: transparent;
    font-size: 14px;
    font-weight: 400;
    list-style: none outside none;
    padding: 10px 0;
    position: absolute;
    right: 0;
}
.breadcrumb > li + li::before {
    content: "";
    background: url(../images/breadcrumb.png) no-repeat center center;
    margin: 0 10px;
    padding: 0 10px;
	font-size: 13px;
}
body {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.7;
    font-family: 'Roboto', sans-serif;
    color: #333333;
    overflow-x: hidden;
}
h1{
	text-transform:uppercase;
	margin-bottom:30px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    padding: 0;
}

a,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

p{
	margin:0 0 15px;
}
ol,
ul{
	list-style-type:none
}
ul,
li,
a {
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
	height:auto
}

button:focus,
input:focus {
    outline: none;
}

:-webkit-input-placeholder {
    color: inherit;
}

.section-padding {
    padding: 60px 0;
}
.white-t{
	color:#fff!important;
}
/***** Scroll top  *****/

#scrollUp {
    background: #53037dnone repeat scroll 0 0;
    border-radius: 3px;
    bottom: 56px;
    font-size: 20px;
    padding: 5px 0;
    right: 50px;
    transition: all 0.5s ease 0s;
    z-index: 999 !important;
}

#scrollUp:hover {
    background-color: #272727;
}

#scrollUp:hover .hvr-icon-bob:before {
    color: #fff;

}

.hvr-icon-bob:before {
    animation-delay: 0s, 0.3s;
    animation-direction: normal, alternate;
    animation-duration: 0.3s, 1.5s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1, infinite;
    animation-name: hvr-icon-bob-float, hvr-icon-bob;
    animation-timing-function: ease-out, ease-in-out;
    color: #fff;
    content: "";
    font-size: 30px;
    right: 12px;
    top: -26px;
    transition: all 0.5s ease 0s;
}

/***** bold title start *****/
.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000;
	border-radius:0;

}
.contact-ul .btn{
	padding: 15px 25px;
}
.bold-heading {
    padding: 0 0 80px;
    text-align: center;
}.about-content h2 {
color:#fff!important;

    margin-bottom: 30px;
}
.bold-heading h2, .about-content h2 {
    /* border-bottom: 1px solid #cccccc; */
    color: #1a1a1a;
    display: inline-block;
    font-size: 36px;
    padding-bottom: 30px;
    position: relative;
}
.s-icon-div{
	display: block;
text-align: center;
}
.s-icon{
font-size: 40px;
padding: 16px 0;
/* background: url(../images/iconbg.png) center/contain; */
background: #fff;
border: 2px solid #000;
border-radius: 50%;
width: 100px;
height: 100px;
text-align: center;
color: #fff;
margin: 0 auto;
}
.s-content{
	text-align: center;

padding: 15px;
}
.s-icon i{
	color:#000
}
.about-content h2::before {margin:0!important}
.newsletter-form .col-sm-3:first-child .s-icon-div,
.newsletter-form .col-sm-3:last-child .s-icon-div{
	margin-top: 30%;
}
.message {
	padding: 110px 0;
	background:#000
}
.message img{
	position: absolute;

left: 0;

top: -320px;
}
.bold-heading p {
    margin: 30px 0 0;
}

/***** bold title end *****/

/***** bold button start *****/

.bold-btn {
    background-color: #53037d;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
    padding: 15px 40px;
}

.hvr-rectangle-out::before {
    background: #000;
    border-radius: 30px;
}

/***** bold button end *****/

/*  ================================
        Header Area
    ================================ */

.header-top {    
	background:#000;
	color:#fff
}
.header-area{
	background:#53037d;
	color:#fff;
	padding: 0 0 25px;
}
.bcurve{
	background: url(../images/curve.png) center/cover;
height: 41px;
width: 100%;
filter: brightness(0);
margin-top: -36px;
z-index: 1;
position: relative;
}
.curve{
	background: url(../images/curve.png) center/cover;
height: 72px;
width: 100%;
margin-top: -42px;
z-index: 1;
position: relative;
}
.purplecurve{
	background: url(../images/purplecurve.png) center/cover;
height: 72px;
width: 100%;
margin-top: -42px;
z-index: 1;
position: relative;
}

.header-menu {
   background: #000;
text-transform: uppercase;
border-radius: 6px;

}
.menudiv{
	position: absolute;
z-index: 9;
width: 100%;
top: -4.2%;
}
.slider{
	position: relative;
}
.logo {
    margin: 10px 0;
}

/***** menu start *****/

.navbar {
    margin: 0;
    background-color: transparent;
    border: 0;
}

.main-menu {
    text-align: right;
}

.navbar-nav {
    float: none;
}

.navbar ul {
    display: inline-block;
}

.navbar-default .navbar-nav > li > a {
    color: #353535;
    font-weight: 700;
    padding: 15px 10px;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: #53037d;
    background-color: transparent;
}

.fixed-menu {
    z-index: 9999 !important;
    position: fixed;
top: 0;
background: #000;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.dropdown-menu {
    display: none !important;
    top: 66px;
    border: 0;
}

.open > .dropdown-menu {
    display: block !important;
}

.dropdown-menu > li > a {
    text-transform: capitalize;
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
    color: #fff;
    background-color: #53037d;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent;
}

/***** menu end *****/
.search_header{
	text-align: right;
padding: 45px 0;
}
/*  ================================
        slider area
    ================================ */

.slider-area {
    background-color: #272727;
}

/*  ================================
        Service Area 
    ================================ */

.single-service-part {    
    margin-bottom: 30px;
	background:#fff;
    padding: 10px;
    text-align: center;
    transition: all 0.5s ease 0s;
	border-radius:6px;
}
.single-service-part h3:before{
	position:absolute;
	height: 2px;

content: "";

width: 36px;
background: #000;
margin-top: -1px;

margin-left: -13px;

left: 50%;

top: -20px;
} 
.single-service-part h3 {
    font-size: 17px;
text-transform:capitalize;    
    margin: 40px 0 5px;
	position:relative;
    transition: all 0.5s ease 0s;
	color:#333;
	font-weight: 500;
}
.single-service-part.gold i.fa{background:#c3bb47 url(../images/servibg.png) center no-repeat}
.single-service-part.purple i.fa{background:#53037d url(../images/servibg.png) center no-repeat}
.single-service-part.black i.fa{background:#000 url(../images/servibg.png) center no-repeat}
.single-service-part i.fa {
    
    border-radius: 6px;
    color: #fff;
    font-size: 40px;
    height: 140px;
    line-height: 140px;
    width: 100%;
    transition: all 1s ease 0s;
}

.single-service-part p {
    letter-spacing: normal;
font-weight:600    
}

.single-service-part:hover {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15), 0 0 0 rgba(0, 0, 0, 0.12);
}

.single-service-part:hover.single-service-part i.fa {
    background-color: #53037d;
    color: #fff;
}

.single-service-part:hover.single-service-part h3 {
    color: #53037d;
}

/*  ================================
        Portfolio Area
    ================================ */

.iso-nav {
    margin-bottom: 50px;
    text-align: center;
}

.iso-nav ul {
    display: inline-block;
}
.iso-nav li img{
	height: 150px;
margin-top: -50px;
}
.iso-nav li[data-filter="*"]{
	padding:0
}
.iso-nav li {
	font-size: 13px;
    color: #fff;
cursor: pointer;
float: left;
background: #53037d;
padding: 8px 40px;
text-transform: uppercase;
transition: all .5s ease;
margin: 0 10px;
border-radius: 30px;
}

.iso-nav li:hover,
.portfolio-active {
    color: #fff !important;
    background-color: #53037d;
}

.single-project {
    float: left;
    overflow: hidden;
    position: relative;
    margin-bottom:15px;
	border-radius: 6px;
	background: #c3bb47;
	padding: 20px 0 0;
}
.single-project h4{
	background: #000;
padding: 15px;
text-transform: capitalize;
color: #fff;
font-size: 15px;
line-height:1.5;
min-height: 75px;
font-weight: 400;
text-align: center;
display: block;
margin:0
}
.iso-overflow {
    background-color: rgba(113, 11, 167,.8);
    height: 100%;
    position: absolute;
    top: 0;
    transform: scale(0);
    transition: all 1s ease 0s;
    width: 100%;
    z-index: 999;
}

.single-project img {
    width: 100%;
    height: 100%;
    /*transform: scale(1);*/
    transition: 1s;
	position: relative;
z-index: 3;
}

.project-lightbox {
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    transition: all 1s ease 0s;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.project-lightbox-middile {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.project-lightbox-middile a i.fa {
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    background-color: #fff;
    height: 50px;
    line-height: 50px;
    text-align: center;
    transition: all 0.5s ease 0s;
    width: 50px;
    color: #000;
	font-size: 25px;
    opacity: 0;
    margin-right: 5px;
}

.project-lightbox-middile a i.fa:hover {
    color: #53037d;
    background-color: #fff;
    border-radius: 50%;
}

.iso-item:nth-child(2n) .single-project {
	background:#53037d
}
.single-project:hover .project-lightbox-middile a i.fa {
    opacity: 1;
}

.single-project:hover .iso-overflow,
.single-project:hover.single-project img {
    transform: scale(1.5);
}

.single-project:hover .project-bottom {
    opacity: 1;
    right: 0;
}

.single-project:hover .project-lightbox a i.fa,
.single-project:hover .project-lightbox h4 {
    opacity: 1;
}

/*  ================================
        Newsletter Area
    ================================ */
/* relevant styles */

.latest-news p{margin:0}

.latest-news{
	background: #53037d;
	position:relative;
	color:#fff
}
.latest-news:before{
	background: url(../images/bg2.png) center/cover;
width: 150px;
height: 138px;
right: 0;
top: 10%;
position: absolute;
content: "";
}
.news .img img{
	border-radius: 6px;
	margin: 20px 0 0;
	position:relative;
	z-index:1
}
.news .img{
	position: relative;
}
.news .img:before{
	position:absolute;
	background:#fff;
	content:"";
	height: 90%;

width: 100%;

border-radius: 6px;

left: -20px;

top: 0;
}
.news span{
	font-size: 12px;

color: #b1b1b1;
}
.news h3:before{
	position: absolute;
height: 2px;
content: "";
width: 36px;
left: 0%;
bottom:-8px;
background: #fff;
}
.news h3{
	font-size: 20px;

font-weight: 400;
position:relative;
margin: 10px 0 15px;

}
.news a{
	color: #fff;

display: block;

margin: 10px 0;

font-size: 12px;
}
.news{
	margin:20px 0 30px
}
.links img{transition:1s;}
.links a:hover img{transform:scale(1.1)}
.newsletter-area {
    background: #c3bb47;
    position: relative;
	padding: 60px 0 0;
	color:#fff
}
.tagline{
	position:relative;
	display: inline-block;
	letter-spacing: 1px;

text-transform: uppercase;

font-size: 12px;

margin: 0 0 30px;
}
.mb-0{
	margin-bottom:0!important
}
.tagline:before,
.tagline:after{
	position:absolute;
	content:"";
	height: 1px;

width: 85px;

background: #fff;

top: 50%;
}
.tagline:before{
	left: -100px;
}
.tagline:after{
	right: -100px;
}

.newsletter-area:before, .newsletter-area:after{
	position:absolute;
	content:"";
	
}
.newsletter-area:before{
	background:url(../images/bg1.png) center/cover;
	width:200px;
	height:136px;
	left:0;
	top:10%
}
.newsletter-area:after{
	background:url(../images/bg2.png) center/cover;
	width:150px;
	height:138px;
	right:0;
	top:50%
}
.newsletter-form h3 {
    color: #fff;
	font-size: 22px;
    margin-top: 0;
}
.s-content {
    margin-bottom: 60px;

}
.newsletter-form a{
	text-transform: uppercase;

color: #333;

background: #fff;

font-weight: 500;

display: block;

margin: 15px auto 0;

padding: 4px;

border-radius: 30px;

width: 50%;

font-size: 12px;
}
.newsletter-form p {
    color: #fff;
}

.newsletter-form {
    padding: 44px 0;
}

.goldbg{
	background:#c3bb47
}
.goldbg h2{
	color:#fff
}
.newsletter-form h2{
	margin:0
}
.newsletter-form h2 small{
	font-size: 12px;
color: #fff;
display: block;
margin: 0 0 10px;
letter-spacing: 3px;
}
.parallax .newsletter-form{
	padding-top:0
}
.testimonials{
	background: #fff;
border-radius: 6px 6px 0 0;
position: relative;
top: -60px;
padding: 20px;
border-bottom: 1px solid #efefef;
}

.es-field-wrap{
	width: 75%;
	float: left;
}
.es-field-wrap label{
	display: block;
	color:#fff
}
.es_subscription_form_submit, #es_subscription_form_submit_1567243835{
	display: inline-block;

float: left;

background: #53037d;

margin: 22px 0 0;

height: 38px;
}

.formnewsletter {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

.formnewsletter input.form-control {
    height: 38px !important;
    width: 90%;
    border-radius: 30px;
}

.formnewsletter .hvr-shutter-out-horizontal::before {
    background: #353535;
}

.formnewsletter button {
    background: #53037d none repeat scroll 0 0;
    color: #fff;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    width: 30%;
    border: 0;
    border-radius: 30px;
}

.formnewsletter button.hvr-shutter-out-horizontal::before {
    border-radius: 30px;
}

.newsletter-form .form-control:focus {
    border-color: transparent;
    box-shadow: none;
}

.latest-blog .news-info {
    margin-bottom: 50px;
}

.breadcrumb {
    background-color: transparent;
    margin: 0;
    padding: 10px 0;
}

.breadcrumb > .active {
    color: #fff;
    font-size: 18px;
    text-transform: capitalize;
}

.breadcrumb li a {
    color: #53037d;
    /*font-size: 18px;*/
    text-transform: capitalize;
}

h3.widget-title {
    color: #53037d;
    display: block;
    font-size: 16px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

/*  ================================
        Footer Part Area
    ================================ */
.footer-area img{
	height: 50px;
	width:auto;
}
.footer-area {
   background: #53037d;
   color:#fff

}
.footer-bottom{
	background: #000;
	position:relative;
}
.footer-bottom:before{
	position: absolute;

content: "";

background: url(../images/curve.png) center/cover;

height: 70px;

top: -54px;

width: 100%;

filter: brightness(0);
}

.footer-widget h3 {
    font-weight: 500;
    display: block;
    margin-bottom: 20px;
    text-transform:lowercase;
	color: #fff;
	position:relative;
	font-size:18px;
	margin: 0 0 40px;
}
.footer-widget h3:before{
	position: absolute;
height: 2px;
content: "";
width: 30px;
left: 0%;
bottom: -15px;
background: #fff;
}
.footer-widget ul li {
    list-style: none;    
    margin-bottom: 10px;
}

.footer-widget p{
	margin-bottom:12px;
}
.footer-widget p i{
	color: #53037d;
	margin-right:10px;
	font-size:18px;
}
.footer-widget p a{
	 color: #fff;
}
.footer-widget ul li a {
    color: #fff;
    transition: 0.5s;
}
.footer-widget ul li a:before{
	font-family: 'FontAwesome';
content: '\f0a9';
padding-right: 10px;
position: relative;
font-size: 100%;
color:#fff;
}
.footer-widget ul li a:hover {
    color: #000;
}

.main-footer-area {
    padding: 20px 0;
}
.fixed-menu #cssmenu > ul > li:last-child{
	border-radius:0
}
.copy-right p {
    color: #fff;
    margin: 0;
    text-transform: capitalize;
}

.copy-right p span,
.copy-right p a {
    color: #fff;
    font-weight: 900;
}
